Subject: bug#33958: Gnucash 3.3 segfaults when attempting to edit the register

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 02 Jan 2019 21:27:42 -0500

Apparently, this would be a bug in GTK.  The segfault occurs in the
function `gdk_window_has_impl' and has been reported upstream [0].

There doesn't seem to be a solution readily available, unfortunately.

[0]  https://gitlab.gnome.org/GNOME/gtk/issues/61